
/* $Id: style.css,v 1.86 2011/01/03 07:04:48 webchick Exp $ */

/**
 * Generic elements.
 */
@font-face {
    font-family: 'CantarellRegular';
    src: url('fonts/Cantarell-Regular-webfont.eot');
    src: url('fonts/Cantarell-Regular-webfont.eot?iefix') format('eot'),
         url('fonts/Cantarell-Regular-webfont.woff') format('woff'),
         url('fonts/Cantarell-Regular-webfont.ttf') format('truetype'),
         url('fonts/Cantarell-Regular-webfont.svg#webfont9UOzsjXz') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CantarellOblique';
    src: url('fonts/Cantarell-Oblique-webfont.eot');
    src: url('fonts/Cantarell-Oblique-webfont.eot?iefix') format('eot'),
         url('fonts/Cantarell-Oblique-webfont.woff') format('woff'),
         url('fonts/Cantarell-Oblique-webfont.ttf') format('truetype'),
         url('fonts/Cantarell-Oblique-webfont.svg#webfontRl4nowrT') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CantarellBold';
    src: url('fonts/Cantarell-Bold-webfont.eot');
    src: url('fonts/Cantarell-Bold-webfont.eot?iefix') format('eot'),
         url('fonts/Cantarell-Bold-webfont.woff') format('woff'),
         url('fonts/Cantarell-Bold-webfont.ttf') format('truetype'),
         url('fonts/Cantarell-Bold-webfont.svg#webfontKr2CkGZp') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CantarellBoldOblique';
    src: url('fonts/Cantarell-BoldOblique-webfont.eot');
    src: url('fonts/Cantarell-BoldOblique-webfont.eot?iefix') format('eot'),
         url('fonts/Cantarell-BoldOblique-webfont.woff') format('woff'),
         url('fonts/Cantarell-BoldOblique-webfont.ttf') format('truetype'),
         url('fonts/Cantarell-BoldOblique-webfont.svg#webfontQ1aSR0ux') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
body {
  margin:0 0 20px 0;
  padding:0px;
  font-family: Verdana, Arial, Helvetica, san-serif;
}
strong {
font-family: Arial, Helvetica, san-serif;
}
h1, h2, h3, h4, h5 {
font-family: 'FranklinGotURWT-Lig';
}
h2 {
text-align: left;
margin: 4px 0;
padding: 0;
font-weight: normal;
color: #231f20;
font-family: 'FranklinGotURWT-Lig';
font-size: 22px;
}


h3 a {
	color:#231f20;
	font-size:13px;
	text-transform:uppercase;
	text-decoration:none;
font-family: 'FranklinGotURWT-Lig';
	font-weight:normal;
}

h3 {
	margin:10px 0 5px;
font-family: 'FranklinGotURWT-Lig';
}

h4 {
	font-size:20px;
font-family: 'FranklinGothicURW-Dem';
	color:#58595b;
	margin:0 0 30px 0;
	text-align:center;
}

h5 {
	font-size:23px;
	color:#58595b;
font-family: 'FranklinGothicURW-Dem';
	margin:20px 0 20px 15px;
}
ul {
list-style-image: url("images/readmore_arrow.png");
}
.clear {
clear: both;
height: 0;
width: 0;
}
a {
color: #dd5a26;
}

#page_wrapper {
	margin:0 auto;
	width:1077px;
}

#border_left {
	width:37px;
	float:left;
	background:url(images/left_border.png) repeat-y;
}
#site_content {
	width:1000px;
	float:left;
}

#border_right {
	width:40px;
	float:left;
	background:url(images/right_border.png) repeat-y;
}

#header {
	background:url(images/header.png) no-repeat;
	width:968px;
	height:119px;
}

.breadcrumb {
	margin:10px 0 0 15px;
font-family: 'FranklinGotURWT-Lig';
	color:#F05822;
        font-size: 12px;
        width: 640px;
}

#breadcrumb_views {
	margin:10px 0 0 3px;
	color: #F05822;
	float:left;
}

#breadcrumb_views a {
	color: #000000;
}

.breadcrumb_seperator {
	margin:0 5px;
	color:#000000;
	font-size:12px;
}
.title {
color:#000000;
font-family: 'FranklinGotURWT-Lig';
font-weight: normal;
font-size: 24px;
padding: 20px 20px 15px 0px;
margin: 5px 0 0 0;
letter-spacing: -0.02em;
}
/* .title {
color:#666666;
font-family: 'CantarellBold';
font-size: 24px;
text-transform: uppercase;
padding: 0 0 0 10px;
letter-spacing: -0.05em;
}
*/
.breadcrumb a {
	color:#000000;
	text-decoration:none;
}

#content_wrapper {
margin:0 14px 0 16px;
}

#main-menu {
	width:968px;
	height:25px;
	margin:15px 0 0;
}

#main-menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	text-transform:uppercase;
}

#main-menu li {
	display:block;
	float:left;
	margin:0 5px;
	padding:0;
}

#main-menu li a {
	text-decoration:none;
	color:#000000;
	padding:0px 7px;
	font-family: 'CantarellRegular';
}

#main-menu li a.active-trail {
	color:#ffffff;
	background-color:#f05822;
	padding:0px 7px;
}

#main-menu li a.active-trail:hover {
	color:#ffffff;
}


#main-menu li a:hover {
	color:#f05822;
}

#header_bottom {
	background:url(images/header_bottom_border.png) repeat-x;
	width:968px;
	height:4px;
}

#front_slideshow_bottom {
	background:url(images/frontpage_bottom_border.png) repeat-x;
	width:968px;
	height:4px;
	margin-top:45px;
}

.landing_border_bottom {
	background:url(images/frontpage_bottom_border.png) repeat-x;
	width:968px;
	height:4px;
	float:left;
	margin:0 0 120px;
}

#home_link {
	width:300px;
	height:119px;
}

#donate {
	float:right;
	margin:24px 14px 0 0;
}

#search-block-form {
	float:right;
	margin:-4px 15px 0 0;
}

#edit-search-block-form--2 {
	width:155px;
	float: left;
    margin: 0 5px 0 0;
    display: none;
}

#front_slideshow {
	height:290px;
	margin:15px 0;
}


element.style {
    display: block;
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
    background-position: 0 0;
    left: 10px;
    position: absolute;
    top: 55px;
}

.jcarousel-skin-default .jcarousel-item {
    height: 300px !important;
}

.jcarousel-skin-default .jcarousel-next {
    background-image: url("images/slideshow_right_arrow.png");
    height: 48px;
    width: 30px;
	background-position:0 !important;
}

.jcarousel-skin-default .jcarousel-next:hover {
    background-image: url("images/slideshow_right_arrow.png");
    height: 48px;
    width: 30px;
	background-position:0 !important;
}

.jcarousel-skin-default .jcarousel-prev {
    background-image: url("images/slideshow_left_arrow.png");
    height: 48px;
    width: 30px;
	background-position:0 !important;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
    margin: 0 !important;
    padding: 20px 40px;
    width: 886px;
	height:300px !important;
}

.view-front-page-slideshow {
	width:966px;
	overflow:hidden;
	height:300px;
}

.jcarousel-skin-default .jcarousel-item {
    border: none !important;
}

.jcarousel-view--front-page-slideshow--block-1 ul {
	overflow:visible !important;
	width:1400px !important;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
    margin: 0 0 0 -238px;
    width: 1400px;
}

.jcarousel-view--front-page-slideshow--block-1 li {
	width:450px !important;
	overflow:visible !important;
}

.jcarousel-clip-horizontal {
	overflow:visible !important;
}


#frontpage_bottom_row h2 {
color: #58595B;
    font-family: 'FranklinGotURWT-Lig';
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0;
    text-align: center;
    text-transform: uppercase;
}
#frontpage_bottom_row {
	width:968px;
	float:left;
	margin:60px 0 20px;
	color:#231f20;
	font-size:13px;
}

#front_event {
	width:300px;
	float:left;
	padding:0 20px;
	margin:-60px 0 0;
}

#front_report {
	width:270px;
	float:left;
	padding:0 20px;
	border-left:2px dotted #cccccc;
	border-right:2px dotted #cccccc;
}

#front_news {
	width:270px;
	float:left;
	padding:0 20px;
	margin:-60px 0 0;
}

#block-views-front-page-report-block-1 .views-field-entity-id-2 {
	margin:0 auto;
	width:165px;
}

#block-views-front-page-report-block-1 {
	margin:-60px 0 0;
}

#footer {
	width:1000px;
	background-color:#231f20;
	height:30px;
	margin:0 0 0px 0;
}

#block-views-front-page-event-block-1 p {
	margin:0px;
}


.readmore a {
	text-decoration:none;
	color:#dc5a26;
}

.readmore {
	background:url(images/readmore_arrow.png) left no-repeat;
	padding:0 0 0 10px;
}

#frontpage_bottom_row .views-field-view-node {
	margin:5px 0;
}

#block-views-front-page-report-block-1 .views-field-entity-id {
	margin:10px 0 0;
}

#footer_fb {
	float:right;
	margin:6px 15px 0 0px;
}

#footer_fb a {
	text-decoration:none;
	color:#fff;
}

#footer ul {
	list-style-type:none;
	margin:0 0 0 15px;
	padding:0;
}

#footer li {
	float:left;
	display:block;
	margin:4px 0px 0px 0px;
}

#footer li.leaf {
	padding: 0 10px 0 0;
}
	
#footer li.leaf a {
	border-right:1px solid #fff;
	padding: 0 10px 0 0;
}

#footer li.first a {
	margin:2px 0 0;
}
#footer li.last a {
	border-right:none;
}

#footer li a {
	text-decoration:none;
	color:#ffffff;
	text-transform:uppercase;
	font-size:13px;
}

#landing_header {
	width:968px;
	height:305px;
}

#landing_bottom_row {
	width:968px;
	float:left;
	margin:20px 0 20px;
	height:270px;
	color:#231f20;
	font-size:13px;
}

#landing_event {
	width:340px;
	float:left;
	padding:0px;
	height:270px;
	margin:0;
}

#landing_report {
	width:310px;
	float:left;
	padding:0px;
	border-left:2px dotted #cccccc;
	border-right:2px dotted #cccccc;
	height:270px;
}

#landing_news {
	width:310px;
	float:left;
	padding:0px;
	margin:0;
	height:270px;
}

.landing_blurb {
	color:#231f20;
	font-size:15px;
	line-height:24px;
	padding:0 45px;
}

#landing_bottom_row .readmore {
	font-size:14px;
	margin:5px 0 0px;
}

.landing_links {
	margin:10px 0 0;
	padding:0 45px;
}

#landing_header_img {
margin:50px 0 25px 0;
}

#landing_header_text {
	padding:0 90px;
	font-size:17px;
	line-height:25px;
	margin:0 0 35px 0;
}

#issues_table {
	float:left;
	width:968px;
	margin:7px 0 0;
}

#issues_table table {
	border-collapse:separate;
}

.issues_vertical_border {
	float:left;
	width:1px;
	border-left:2px dotted #cccccc;
	height:460px;
}

.issues_table_col {
	float:left;
	width:211px;
	padding:2px 14px;
	font-size:14px;
	font-family: 'CantarellBold';
}

.issues_table_col img {
	padding:10px 0px 20px;
}

.issues_table_border {
	background:url(images/frontpage_bottom_border.png) repeat-x;
}

#join_picture {
	float:right;
	width:535px;
	margin:5px 0 0;
}

#join_signature {
	float:left;
	width:427px;
	height:293px;
	margin:5px 0 0;
	background-color:#ffffcc;
}

#page_content_wrap {
	float:left;
	margin:0 0 30px 10px;
}
#content_main {
font-size: 13px;
position: relative;
}
#content_left {
	width:685px;
	float:left;
	border-right:2px dotted #cccccc;
}
.content {
}
.content .field-name-body {
line-height: 1.6em;
font-size: 13px;
padding: 10px 40px 10px 0px;
}
#sidebar_right {
	width:230px;
	float:left;
	padding:0 15px 0 25px;
}
#sidebar-first {
width:230px;
float:left;
padding:0 15px 0 25px;
}
#sidebar-first #block-block-2 .content {
background-color: #FFFFFF;
padding: 0;
}
#sidebar-first #block-block-2 {
border-top: 0;

}
#sidebar-first #block-menu-block-1 .content {
background-color: #FFFFFF;
padding: 0;
font-size: 14px;
}
#sidebar-first #block-menu-block-1 .content ul {
padding: 0;
margin: 0 0 20px 10px; 
}
#sidebar-first #block-menu-block-1 .content li {
list-style-image: url("images/readmore_arrow.png");
color: #DD5A26;
font-weight: normal;
margin: 0;
padding: 8px;
text-decoration: none;
}
#sidebar-first #block-menu-block-1 .content li a {
text-decoration: none;
font-size: 14px;
}
#sidebar-first #block-menu-block-1 {
border: 0;
}
#sidebar-first .block {
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
}
#sidebar-first .content {
background-color: #cccccc;
padding: 10px;
margin: 10px 0;
font-size: 12px;
}
#sidebar-first h3 {
color: #dd5a26;
text-transform: uppercase;
margin: 0;
font-size: 14px;
font-weight: normal;
padding: 0;
}
#sidebar-first h2 {
text-align: left;
margin: 0;
padding: 0;
font-weight: normal;
color: #231f20;
font-family: 'CantarellRegular';
font-size: 19px;
text-transform: uppercase;
border-bottom: 1px dotted  #231f20;
}
.view-taxonomy-term .views-row  {
padding: 0; 
clear: both;
}
.view-taxonomy-term .field-content {
font-size: 12px;
}
.view-taxonomy-term .views-field-title  .field-content a {
text-decoration: none;
font-size: 14px;
}
#issue_content_wrap #page-title {
text-transform: uppercase;
font-family: 'FranklinGotURWT-Lig';
font-size: 36px;
float: left;
width: 400px;
font-weight: bold;
  margin: 0;
  padding: 50px 10px 0 0;
}
#issue-intro {
width: 580px;
float:left;
}
#issue_content_wrap .field-name-body {
  width: 500px;
float: left;
}
#issue_content_wrap .field-name-field-image img {
  float: left;
}
#issue_content_wrap .field-name-field-facts, #issue_content_wrap .field-name-field-what {
  clear: both;
padding: 15px 0;
}
#issue_content_wrap .field-name-field-what {
border-bottom: 1px dotted #000000;
padding: 0 0 20px 0;
}
#issue_content_wrap .field-label {
text-transform: uppercase;
font-family: 'FranklinGothicURW-Dem';
font-size: 14px;
}
#issue_content_wrap h1.page-title {
margin-top: 200px;
margin-left: auto;
margin-right: auto;
}
#issues-set {
border-top: 3px solid #231f20;
border-bottom: 3px solid #231f20;
margin-bottom: 20px;
}
.issue-block {
}
.disabled {
opacity:0.5;
filter:alpha(opacity=50)
}
.issue-block-top {
border-bottom: 3px solid #231f20;
margin: 4px;
}
.issue-block-padder {
padding: 5px;
}
.issue-row {
  width: 241px;
  float: left;
  border-right: 1px  dotted #231f20;
  margin-top: 5px;
  margin-bottom: 5px;
}
.issue-block-top img, .issue-block img {
margin: 0 4px 6px 7px ;
border: 0;
}
.issue-row p {
margin: 0;
} 
.issue-block-top h2 a, .issue-block h2 a{
  color: #231f20;
  text-decoration: none;
}
.issue-block-top h2, .issue-block h2 {
  text-transform: uppercase;
font-family: 'FranklinGotURWT-Lig';
  color: #231f20;
  font-size: 13px;
  text-align: center;
  padding: 3px 0 20px 0;
  margin: 0;
}
#landing-page-wrapper .content .field-name-body  {
padding: 0;
}
#landing-page-wrapper h1.title {
text-align: center;
font-size: 52px;
font-family: 'FranklinGothicURW-Dem';
margin: 25px 0 15px 0;
text-transform:uppercase;
color: #000000;
}
#node-2957 p.intro {
width: 760px;
font-size: 14px;
line-height: 2em;
margin: 0 auto 40px auto;
}
#issue-row-four {
border-right: 0;
}
.view-pressroom  .views-row {
padding: 5px 10px 0;
margin: 0 0 10px 0;
}
.views-field-field-report-picture {
float: left;
padding: 5px 10px 2px 0 ;
}
.views-field-field-report-picture img {
  border: 1px solid #cccccc;
}
/* about page */
.big-images img {
position: absolute;
top: 0;
left: 0;
z-index: -10;
display: block;
}
.big-images {
height: 198px;
}
.about-rows {
float: left;
width: 320px;
}
.about-rows p {
  line-height: 2em;
}
.about-rows h3 {
text-transform: uppercase;
color: #58595b;
text-align: center;
font-family: 'FranklinGotURWT-Lig';
font-weight: bold;
  font-size: 19px;
  margin: 20px 0 20px 0;
}
.about-rows-padder {
padding: 0 25px 20px 25px;
margin: 10px 0;
border-right: 1px  dotted #231f20;
}
#about-impact .about-rows-padder {
border: 0;
}
#learn-more {
padding: 4px 0; 
border-bottom: 2px solid #000000;
}
#learn-more #learn-more-signup {
width: 425px;
height: 292px;
float: left;
}
#learn-more p {
margin: 0;
padding: 0;
}
#learn-more form {
  padding: 20px;
}
#learn-more h3 {
color:#231f20;
text-transform: uppercase;
padding: 20px 20px 5px 20px;
font-weight:normal; 
font-size: 22px;
line-height: 1.5em;
}
#learn-more h1 a {
text-transform: uppercase;
padding: 20px 20px 5px 22px;
font-weight:normal; 
font-size: 22px;
line-height: 1.5em;
}
#learn-more img {
float: left;
margin: 0 5px;
}
.views-row {
display: block;
clear: both;
margin-bottom: 20px;
}
.views-field-title a, .views-field-field-link a  {
  text-decoration: none;
  padding-top: 8px;
  font-size: 14px;
  display: block;
}
.view-publications .view-content {
padding: 0 25px 0 15px;
}
.views-field-body {
font-size: 13px;
}
.views-field-field-date {
font-size: 13px;
color: #666666;
margin: 0 0 5px 0;
}
.views-field-field-author-name {
	margin-bottom: 15px;
	
}
.views-exposed-form {
padding: 15px;
background: #cccccc;
margin: 0 30px 10px 5px;
}
.views-exposed-form label {
font-size: 12px;
font-weight: normal;
}

.item-list .pager {
padding: 15px 0 10px 0 ;
font-size: 12px;
}
.item-list .pager li, .item-list .pager li a  {
text-decoration: none;
color: #DD5A26;
}
.issue-content {
border-top: 3px solid #000000;
margin: 20px 0 0 0;
}
.issue-left {
width: 735px;
float: left;
}
.issue-left-padder {
padding: 0px 20px 20px 0;
margin: 10px;
border-right: 1px dotted #000000;
}
.issue-right-padder {
padding: 20px 0 20px 10px;
}
.issue-right {
width: 230px;
float: left;
}
.issue-right h2 {
font-family: 'FranklinGotURWT-Lig';
font-size: 20px;
text-transform: uppercase;
border-bottom: 1px dotted #231F20;
color: #231F20;
text-align: left;
font-weight: normal;
margin: 0 0 5px 0;
padding: 0;
}
.issue-right .field {
border-bottom: 1px solid #000000;
border-top: 2px solid #000000;
}
.issue-right .field-name-field-quickfacts {
border-top: none;
}
.field-name-field-facts .field-item p {
margin: 0 0  1em 0;
}
.field-name-field-what .field-item p {
margin: 0 0  1em 0;
}

.issue-right .field-label {
border-bottom: 1px dotted #231F20;
color: #231F20;
font-family: 'FranklinGotURWT-Lig';
font-size: 19px;
font-weight: normal;
margin: 0;
padding: 0;
text-align: left;
text-transform: uppercase; 
}
.issue-right .field-items {
background-color: #CCCCCC;
font-size: 12px;
margin: 10px 0;
padding: 10px;
}
.field .field-label, .field-items {
font-weight: normal;
font-size: 12px;
}
.field-label {
  padding: 0 0 5px 0; 
}
.field {
padding: 0 0 10px 0;
}
.date-display-single {
font-size: 13px;
font-style: italic;
}
.field-name-field-report-picture {
padding: 10px;
}
.field-name-field-report-file .field-label {
font-size: 11px;
}
.field-name-field-issues {
margin: 20px 0 10px 0;
}
.field-name-field-issues .field-item {
float: left;
padding: 0 4px;
font-size: 11px;
}
.field-name-field-issues {
font-size: 11px;
}
.views-field-field-source {
font-size: 13px;
}
.region-stacked-second h2, .region-stacked-first h2 {
color: #000000;
font-family: 'FranklinGotURWT-Lig';
font-size: 24px;
text-align: left;
font-weight: normal;
letter-spacing: -0.02em;
margin: 5px 0 0;
padding: 20px 20px 15px 0;
}
#content_left .view-content {
margin: 0 20px 0 0 ;
}
.more-link {
margin: 10px 30px 10px 10px;
font-size: 12px;
}
.more-link a {
text-decoration: none;
}
.search-results {
font-size: 12px;
margin: 0 20px 0 0 ;
}
.search-results h3.title a {
font-size: 16px;
text-transform: none;
}
.search-results .title {
padding: 10px 0 0 0;
}
.view-land-rights-reports {
margin: 25px 0;
}
.issue-right .view-content {
padding: 10px;
background: #CCCCCC;
}
.view-high-food-prices-landing {
margin: 25px 0;
}
.views-field  {
font-size: 12px;
}
#issue_content_wrap  .field-name-field-quickfacts .field-label {
font-size: 20px;
font-family: 'FranklinGotURWT-Lig';
}
.jcarousel-item-horizontal img {
  width: 400px;
}
.search-info {
display: none;
}
ol.search-results  {
padding: 0;
}
ul.nice-menu li {
background: none;
border: none;
}
ul.nice-menu-down li.menuparent { 
background: none;
}
ul.nice-menu li.menuparent ul {
background: #cccccc;
}
ul.nice-menu-down li.menuparent:hover {
background: none;
}

/*******************************************************



Erik's Additions 



*********************************************************/

/**********************

       Menu Styles 

***********************/

/* Media Menu */

#block-menu-menu-media-navigation .content ul {
	list-style-type:none;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;
	padding-left:0px;
}
#block-menu-menu-media-navigation .content li {
	display:inline;
	border-right: 1px solid white;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffbe6e), color-stop(1, #dd5a26) );
	background:-moz-linear-gradient( center top, #ffbe6e 5%, #dd5a26 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbe6e', endColorstr='#dd5a26');
	background-color:#ffbe6e;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	margin:0 -6px 0 0;
	padding:0.4em 0 0.5em 0;
	text-indent:0px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}
#block-menu-menu-media-navigation .content li:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dd5a26), color-stop(1, #ffbe6e) );
	background:-moz-linear-gradient( center top, #dd5a26 5%, #ffbe6e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd5a26', endColorstr='#ffbe6e');
	background-color:#dd5a26;
}

#block-menu-menu-media-navigation .content li:active {
	position:relative;
	top:1px;
}
#block-menu-menu-media-navigation .content li:first-child {
	border-left:none;
	-webkit-border-top-left-radius:24px;
	-moz-border-radius-topleft:24px;
	border-top-left-radius:24px;
	-webkit-border-bottom-left-radius:24px;
	-moz-border-radius-bottomleft:24px;
	border-bottom-left-radius:24px;
}
#block-menu-menu-media-navigation .content li:last-child {
	border-right:none;
	-webkit-border-top-right-radius:24px;
	-moz-border-radius-topright:24px;
	border-top-right-radius:24px;
	-webkit-border-bottom-right-radius:24px;
	-moz-border-radius-bottomright:24px;
	border-bottom-right-radius:24px;
}

#block-menu-menu-media-navigation .content a {
	text-decoration:none;
	color: #fff;
	padding:0.4em 1em 0.5em 1em;
}

#block-menu-menu-media-navigation .content li:first-child a {
	padding-left:1.5em;
}

#block-menu-menu-media-navigation .content li:last-child a {
	padding-right:1.5em;
}

/* Featured News padding */

#block-views-pressroom-test-print-block-4 td.views-field-field-feature-image {
	padding:15px;
/*	padding-left:15px;*/
}

/*************************

	Views style

**************************/

/* horizontal lines between rows */

.hr-views {
	padding-bottom:10px;
	border-bottom: 1px solid #E1E1E1;
}
.hr-views:last-of-type {
	border-bottom:none;
}

/* Report thumbnail padding for
	related publications sideblock */

.report-thumb-padding img {
	padding-top:7px;
}

/* Custom Contextual Links on Views Rows */

.contextual-links {
	top:15;
}


/*******************************
	
	Blog style

*******************************/


/* "read more" padding on blog main page */

.item-list ul li.readmore-pad {
	padding-bottom:20px;
}


/*****************************

	Image Galleries

*****************************/

#node-4623 .cboxElement img {
	display:inline-block;
	float:left;
	padding:15px;
}



/**************************

	MISCELLANEOUS

************************/

/* Button CSS */

.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffbe6e), color-stop(1, #dd5a26) );
	background:-moz-linear-gradient( center top, #ffbe6e 5%, #dd5a26 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbe6e', endColorstr='#dd5a26');
	background-color:#ffbe6e;
	-webkit-border-top-left-radius:24px;
	-moz-border-radius-topleft:24px;
	border-top-left-radius:24px;
	-webkit-border-top-right-radius:24px;
	-moz-border-radius-topright:24px;
	border-top-right-radius:24px;
	-webkit-border-bottom-right-radius:24px;
	-moz-border-radius-bottomright:24px;
	border-bottom-right-radius:24px;
	-webkit-border-bottom-left-radius:24px;
	-moz-border-radius-bottomleft:24px;
	border-bottom-left-radius:24px;
	text-indent:0px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}

.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dd5a26), color-stop(1, #ffbe6e) );
	background:-moz-linear-gradient( center top, #dd5a26 5%, #ffbe6e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd5a26', endColorstr='#ffbe6e');
	background-color:#dd5a26;
}

.button:active {
	position:relative;
	top:1px;
}

/* Admin menu */

body #admin-menu {
	font-size:12px;
}

/* Social Media */

#widgets-element-socialmedia_addthis-facebook-like-custom {
	padding-left:45px;
}

/* Hiding report cover for My Home My Land */

#node-4780 .field-name-field-report-picture img, #node-4780 .file, 
#node-4774 .file, #node-4779 .file {
	display:none;
}

